Bug 36133 - Make new cloud to the default if no connection is available
Make new cloud to the default if no connection is available
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 07:36 CEST by Stefan Gohmann
Modified: 2014-11-26 06:53 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 07:36:31 CEST
If no cloud connection or local virtualization server exist, the connection wizard should preselect 'Create a new cloud connection service account.'
Comment 1 Erik Damrose univentionstaff 2014-10-22 12:21:50 CEST
Hide option to create a new instance if no connection is present, preselect 'Create new connection' option
r54801 univention-virtual-machine-manager-daemon (4.0.3-12)
Comment 2 Stefan Gohmann univentionstaff 2014-10-31 09:28:46 CET
Yes, that is good. Just one little point if all KVM servers currently unavailable, only a new cloud connection is offered. But I think that's OK.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:53:55 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".